» Ubuntu » Пакети

Error

two or more packages specified (indicator-sound oneiric-updates)